/*
 * Author: Hong Ong
 * URL: www.hong-ong.org
 *
 */
body { 
    margin: 0px;
    padding: 0px;
    background-color: #f5f5f5;
    font-family: verdana, arial, sans-serif;
    color: #000;
    line-height: 130%;
    font-size: 11px
}
h1 {
    margin: 0px;
    padding: 0px;
    background-color: #f5f5f5;
    font-family: verdana, arial, sans-serif;
    color: #000;
    line-height: 130%;
    font-size: 30px
}
abbr, acronym {
    cursor: help;
    border-bottom: 1px dotted #58b2cb;
}
code {
    color: #7fc4d8;
}
a	    { color: #044e8e; text-decoration: none; } 
a:link	    { color: #044e8e; text-decoration: none; }
a:active    { color: #999999; text-decoration: underline; }
a:visited   { color: #003366; text-decoration: none; }
a:hover	    { color: #999999; text-decoration: underline; } 
a img	    { border: 0; }
div.clear   {
    clear:both;
    visibility: hidden;
}
div.clear hr { display: none; }
p {
    margin: 0px;
    padding: 1em 0px 0px 0px;
    text-align: justify;
    line-height: 150%;
}

/* specific div */
#banner { 
    background-color: #333;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 11px;
    border-top:1px dotted #999;
    border-bottom:1px dotted #999;
    text-align: right;
    height: 60px;
}
#banner a   { text-decoration: none; }
#banner img {  border: none; } 
#breadcrumbs { 
    margin: 0px;
    padding: 5px 10px 5px 10px;
    background-image:  url(../images/breadcrumbs.jpg);
    height: 12px;
}
#bannerRight, #bannerLeft {
    color:#fff;
    font-size: large;
    font-weight: bold;
    text-transform:lowercase;
}
 #bannerLeft img, #bannerRight img {
     margin: 0px;
}
.xleft, #bannerLeft img {
    font-size: x-small;
    float:left;
    text-shadow: #7CFC00;
}
.xright, #bannerRight img {
    font-size: x-small;
    float:right;
    text-shadow: #7CFC00;
}
.xcenter {
    font-size: xx-small;
    float:center;
}

#lastPublished { font-size: x-small; }
#leftColumn {
    margin: 5px auto;
    padding: 2px auto; 
    float:left;
    width: 170px;
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    background-color: #fefefe;
    overflow: auto;
}
#navcolumn { 
    margin: auto;
    padding: 5px 10px 5px 10px; 
}
#navcolumn h5 {
    padding: 3px 10px 0px 15px;
    border-bottom: 1px dotted #999; 
    background: url(../images/h5.jpg) no-repeat left bottom; 
}
#navcolumn ul {
    margin: 5px 0px 10px -0em; 
    padding: 0;
}
#navcolumn li {
    padding: 0px 0px 0px 15px;
    list-style-type: none;
    list-style-position: outside;
}
#navcolumn li.expanded {
    background-image: url(../images/expanded.gif);
}
#navcolumn li.collapsed {
    background-image: url(../images/collapsed.gif);
}
#navcolumn img {
    margin-top: 3px;
    margin-bottom: 10px;
}
#bodyColumn {
    margin-right: 1.5em;
    margin-left: 200px;
}
#legend {
  padding: 8px 0 8px 0;
}
#poweredBy { text-align: center; }
#poweredBy img {
    display:block;
    margin: 20px 0 20px 17px;
    border: 1px solid black;
    width: 90px;
    height: 30px;
}
#footer {
    margin: 5px 0 0 0;
    padding: 3px 10px 3px 10px;
    float: center; 
    font-size: x-small; 
    text-align: center; 
    border-top: 1px solid black;
}
.section {
    padding: 4px;
}
.subsection {
    margin-left: 3px;
}
.source {
  padding: 12px;
  margin: 1em 7px 1em 7px;
}
.source pre {
  margin: 0px;
  padding: 0px;
}
